<div  class="card mb-2" style="margin-top:10px;">
<div class="card-header d-flex justify-content-between align-item-center">
últimos datos guardados
</div>
<div class="card-body" >

<p class="text-center" >Latitud: {{latitud}}</p>
<p class="text-center">Longitud: {{longitud}}</p>
<div>
<button class="btn" mat-raised-button color="primary"   >Seleccionar</button>
</div>
</div>

</div>
